
.post-content p {
	font-size: 17px;
}
p.postexcerpt {
    min-height: 110px;
}
.socialicons {
    position: absolute;
    right: 12px;
    top: 0px;
}
#side-header .fusion-logo, .fusion-header .fusion-logo {
	margin-top: 0 !important;
}
.popup{
    display: none !important;
}
.searchform .search-table .search-field input {
    color: #aaa9a9;
    background-color: #fff;
    border: 1px solid #d2d2d2;
    color: #747474;
    font-size: 13px;
    padding: 8px 15px;
    height: 36px !important;
    width: 100%;
    box-sizing: border-box;
    margin: 0;
}
.avada-select .select2-container .select2-choice .select2-arrow, .avada-select .select2-container .select2-choice2 .select2-arrow, .searchform .search-table .search-button input[type="submit"] {
    height: 36px !important;
    width: 38px !important;
}
.searchform .search-table .search-button input[type=submit] {
    background: #5c0060 !important;

}
.fusion-header-v4 .fusion-header {
    padding-top: 25px !important;
    padding-bottom: 25px !important;
}
.fusion-header-v2 .fusion-header, .fusion-header-v3 .fusion-header, .fusion-header-v4 .fusion-header, .fusion-header-v5 .fusion-header {
	border-bottom: none !important;
}
.fusion-secondary-main-menu {
    background-color: #8a0000 !important;
    opacity: 0.9 !important;
}
.fusion-main-menu > ul > li {
    padding-right: 25px !important;
}
.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v4 .fusion-secondary-main-menu > ul > li {
    padding-right: 5px !important;
}
.fusion-main-menu .fusion-widget-cart-counter > a:before, .fusion-main-menu > ul > li > a {
    color: #fff !important;
}
.fusion-main-menu .fusion-widget-cart-counter > a:before, .fusion-main-menu > ul > li > a:hover {
    color: #e9b200 !important;
}
.fusion-mobile-menu-sep, .fusion-secondary-main-menu {
    border-bottom: none !important;
}


/*Homepage Styles ---------------------------------------------------------------------------------------------------------------------*/
div.rev-btn {
    text-transform: uppercase;
    font-weight: 700 !important;
}
.parallaxbg .fusion-column-wrapper {
    background-attachment: fixed !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: 100% 100% !important;
}
#main .fusion-row, #slidingbar-area .fusion-row, .fusion-footer-copyright-area .fusion-row, .fusion-footer-widget-area .fusion-row, .fusion-page-title-row, .tfs-slider .slide-content-container .slide-content {
    max-width: none !important;
}
#main, #slidingbar, .fusion-footer-copyright-area, .fusion-footer-widget-area, .fusion-page-title-bar, .fusion-secondary-header, .header-v4 #small-nav, .header-v5 #small-nav, .sticky-header .sticky-shadow, .tfs-slider .slide-content-container {
 	padding-left: 0 !important; 
 	padding-right: 0 !important; 
}
#main {
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-bottom: 0 !important;
}
#content {
    margin-bottom: 0 !important;
}
.tparrows.gyges {
    background-color: #9b9b9b !important;
}
.tparrows {
    cursor: pointer;
    width: 48px !important;
    height: 36px !important;
    background-color: #9b9b9b !important;
    position: absolute;
    z-index: 1000;
}
.tparrows:before {
    line-height: 35px !important;
}
.services_wrap .tp-loop-wrap .tp-caption img {
    padding: 10px 8px !important;
    border: 1px solid #d9d9d9 !important;
}
.hephaistos .tp-bullet {
    width: 11px !important;
    height: 11px !important;
    background: #fff !important;
}
.hephaistos .tp-bullet:hover, .hephaistos .tp-bullet.selected {
    background: #067be8 !important;
    opacity: 0.7;
    border: none !important;
}
.hephaistos .tp-bullet:hover, .hephaistos .tp-bullet.selected {
    background: #067be8 !important;
    opacity: 0.7;
    border: none !important;
}
.post-content .postgridwrap {
	max-width: 1140px;
    margin: 0 auto !important;
    display: flow-root;
}
.outerheading {
	/*background-image: url(http://2bb.f83.myftpupload.com/wp-content/uploads/2017/07/Untitled-1.jpg);*/
    text-align: center !important;
    margin: 0 auto !important;
    padding: 30px !important;
    background-size: cover;
}

.outerheading h5.innerheading {
    text-align: center !important;
    background-color: #fff !important;
    display: inline-block !important;
    font-family: merriweather !important;
    border-radius: 20px !important;
    font-size: 20px !important;
    font-weight: 900 !important;
    padding: 10px 34px !important;
}
.col-md-offset-0.col-md-6.col-xs-offset-1.col-sm-10 .postinner {
    width: 90%;
    margin: 0 auto;
    min-height: 570px;
    position: relative;
    margin-bottom: 20px;
}
.col-md-offset-0.col-md-6.col-xs-offset-1.col-sm-10 .postinner h3 {
    font-family: merriweather;
    font-size: 23px;
    color: #282828;
    font-weight:600;
    text-align: left;
    min-height: 104px;
}
.col-md-offset-0.col-md-6.col-xs-offset-1.col-sm-10 .postinner p {
    text-align: justify;
    font-family: raleway;
    color: #000;
}
.col-md-offset-0.col-md-6.col-xs-offset-1.col-sm-10 .postinner a img.fluid-img {
    position: absolute;
    left: 0;
    bottom: 0;
}
.col-md-offset-0.col-md-6.col-xs-offset-1.col-sm-10 .postinner .parabg {
    background-color: #ededed;
    display: inline-block;
    padding: 8px 9px;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 13px !important;
    cursor: pointer;
}
.col-md-offset-0.col-md-6.col-xs-offset-1.col-sm-10 .postinner .parabg:hover {
	background-color: #890003;
    color: #fff;
}
.col-md-offset-0.col-md-6.col-xs-offset-1.col-sm-10 .postinner .readbutton {
    background-color: #890003 !important;
    color: #fff !important;
    display: inline-block;
    padding: 8px 9px;
    font-weight: 600;
    text-transform: uppercase;
    float: right;
}
.col-md-offset-0.col-md-6.col-xs-offset-1.col-sm-10 .postinner .readbutton:hover {
	background-color: #5c0060 !important;
    color: #fff;
}
p.viderslider_para {
    padding: 45px 0 35px 0;
    font-size: 18px;
    max-width: 1140px;
    font-family: raleway;
    font-weight: 600;
    color: #fff;
    margin: 0 auto !important;
}

.videoslider_heading h2 {
    font-size: 25px !important;
    font-family: merriweather !important;
    font-weight: 700 !important;
    color: #fff !important;
    padding-top: 35px !important;
}
.membershipwrap {
    max-width: 1140px !important;
    margin: 0 auto !important;
}
.medalsheading1 h6.title-heading-left {
    font-size: 59px !important;
    color: #5c0060 !important;
    line-height: 80px !important;
    font-family: merriweather !important;
}
.medalsheading1 h6.title-heading-left {
    font-size: 59px !important;
    color: #5c0060 !important;
    margin: 35px 0 !important;
    line-height: 80px !important;
    font-family: merriweather;
}

.medalsheading2 h6 {
    font-size: 58px !important;
    color: #fff !important;
    font-family: merriweather !important;
    line-height: 80px !important;
    padding: 20px 0  50px !important;
    text-align: center !important;
}
.medalsheading2 {
    background-color: #5c0060 !important;
}
.newsletterwrap {
    max-width: 1140px !important;
    margin: 50px auto !important;
}
.newsletter_heading h6.title-heading-left {
    padding-left: 20px !important;
    font-size: 22px !important;
    color: #fff !important;
    font-family: raleway;
    font-weight: 500 !important;
}
.newsletterwrap p {
    padding-left: 20px !important;
    font-size: 18px !important;
    color: #fff !important;
    font-family: raleway;
    font-weight: 500 !important;
    margin-bottom: 0 !important;
}
.newsletterwrap .fusion-layout-column {
    margin-bottom: 0 !important;
}
form.search_form {
    text-align: right;
    padding-right: 30px !important;
    padding-top: 17px;
}
.search_form input[type="search"] {
    width: 306px;
    height: 32px;
    padding-left: 10px;
}
.search_form input[type="submit"] {
    width: 104px;
    height: 32px;
    margin-left: 10px;
    border: none;
    background-color: #890003;
    color: #fff;
    font-family: raleway !important;
    font-weight: bold !important;
}
.search_form input[type="submit"]:hover {
    background-color: #5c0060 !important;
    color: #fff;
}
.membership-button span.fusion-button-text {
    font-family: raleway !important;
    font-weight: bold !important;
}
a.fusion-button.button-flat.fusion-button-round.button-large.button-custom.button-1.webinarpara_button {
    font-weight: 600;
    font-size: 14px;
}
body.single h2.fusion-post-title {
    font-family: merriweather !important;
    font-size: 23px !important;
    color: #282828;
    text-align: left;
}
#respond {
    margin-top: 40px;
    margin-bottom: 40px;
}
h3#reply-title {
    font-family: merriweather !important;
    font-size: 20px !important;
    color: #282828;
    text-align: left;
}
body.single a:hover {
    color: #bd0d10;
}
input#comment-submit {
    background: #890003 !important;
}
input#comment-submit:hover {
    background: #5c0060 !important;
}
body.single-post h3 {
    font-family: merriweather !important;
    font-size: 20px !important;
    color: #282828;
    text-align: left;
}

/*Store Page Styles ---------------------------------------------------------------------------------------------------------------------*/

.customcontainer {
    max-width: 1140px !important;
    margin: 0 auto !important;
}
.fusion-page-title-wrapper .fusion-page-title-captions h1 {
    font-family: raleway !important;
    font-size: 40px !important;
    line-height: 40px !important;
    font-weight: 500 !important;
}
.fusion-page-title-wrapper .fusion-page-title-captions h3 {
    font-family: raleway !important;
    font-size: 27px !important;
    line-height: 40px !important;
    font-weight: 500 !important;
}
.fusion-page-title-bar {
    border: none !important;
}
#main {
    padding: 0 !important;
    background: #fff;
    clear: both;
}
.storepagebookslider .tp-leftarrow.tparrows, .storepagebookslider .tp-rightarrow.tparrows {
    max-height: 36px !important;

}
.storepagebookslider .fusion-layout-column {
    margin-bottom: 0 !important;
}
#bootcampsliderwrap .tp-bgimg.defaultimg {
    width: initial !important;
    margin: 0 7px;
}
#videoslider_bg .avada-skin-rev {
    border: none !important;
}
#videoslider_bg .tp-leftarrow.tparrows, #videoslider_bg .tp-rightarrow.tparrows {
    max-height: 36px !important;
}
#videoslider_bg h6.tp-caption, #webinarsliderwrap h6.tp-caption {
    font-family: raleway !important;
    font-weight: 600 !important;
    font-size: 15px !important;
    color: #34363d !important;
}
#videoslider_bg p.tp-caption, #webinarsliderwrap p.tp-caption {
    font-family: raleway !important;
    font-size: 17px !important;
    color: #8d8d8d !important;
    text-align: justify !important;
}
.bootcampslider_heading h2 {
    font-size: 35px !important;
    font-family: raleway !important;
    font-weight: 400 !important;
    color: #fff !important;
    padding-top: 35px !important;
}
.avada-skin-rev {
    border: none !important;
}
#webinarsliderwrap .tp-leftarrow.tparrows, #webinarsliderwrap .tp-rightarrow.tparrows {
    max-height: 36px !important;
}
#webinarsliderwrap .tp-bgimg.defaultimg {
    border: 1px solid #ccc !important;
    margin: 0 9px;
    width: initial !important;
}
#webinardesc h3 {
    font-family: raleway !important;
    font-size: 35px !important;
    color: #282828 !important;
}
#webinardesc p.webinar_Para {
    font-family: raleway !important;
    font-size: 17px !important;
    line-height: 28px !important;
}
#webinardesc p.webinar_Para a {
    color: #680101 !important;
    text-decoration: underline;
}
#webinardesc p.webinar_Para a:hover {
    color: #5c0060 !important;
}
#protocolwrap h3 {
    font-family: raleway !important;
    color: #fff !important;
    font-size: 35px;
    margin-top: 50px;
}
.protocolimgwrap a {
    color: #fff;
}
.protocolimgwrap a:hover {
    text-decoration: underline;
}
p.protocolpara {
    font-family: raleway !important;
    line-height: 28px !important;
    color: #fff !important;
}
div.protocoltitle p {
    font-size: 16px !important;
    color: #fff !important;
    font-family: raleway !important;
    line-height: 28px;
    width: 94%;
    margin: 0 auto;
}
.protocolimgwrap .imageframe-align-center {
    position: relative;
}
/*.protocolimgwrap:hover div.protocoltitle h6 {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}*/
.protocoltitle {
    margin-bottom: 0 !important;
    position: absolute;
    bottom: 10px;
    z-index: 1;
    background-color: #313131 !important;
    left: 10px;
    right: 10px;
}
.supplementtitle h3 {
    font-size: 35px !important;
    font-family: raleway !important;
    color: #282828 !important;
    padding-top: 15px !important;
}
p.supplementdesc {
    font-size: 18px;
    line-height: 28px;
    color: #34363d;
    font-family: raleway;
    text-align: center;
    margin-bottom: 40px !important;
}
.supplement_item {
    background-color: #f9f9f9;
    width: 265px;
    height: 509px;
    border: 1px solid #ccc;
    position: relative;
    margin: 10px auto;
}
.supplement_item img {
    display: block;
    margin: 0 auto;
    padding-top: 30px;
}
span.toplogo {
    position: absolute;
    background-color: #353535;
    left: 11px;
    top: 11px;
    padding: 8px 7px;
    font-size: 10px;
    font-family: raleway;
    color: #fff;
}
.supplement_item p {
    font-size: 13px;
    line-height: 22px;
    color: #000;
    font-family: raleway;
    font-weight: 600;
    width: 90%;
    margin: 0 auto !important;
    text-align: center;
    padding-top: 20px;
}
a.learnmorebutton {
    background-color: #a6a6a6;
    padding: 7px 23px;
    bottom: 21px;
    left: 73px;
    position: absolute;
    color: #fff;
    border: none;
    font-family: raleway;
    font-size: 13px;
    font-weight: 500;
}
a.learnmorebutton:hover {
    background-color: #5c0060;
    color: #fff !important;
}
p.supplementdesc a {
    color: #680101;
    text-decoration: underline;
}
p.supplementdesc a:hover {
    color: #5c0060;
    text-decoration: underline;
}
a.seealllink {
    color: #34363d;
    text-decoration: underline;
}
a.seealllink:hover {
    color: #5c0060;
    text-decoration: underline;
}
p.seeallpara {
    display: block;
    text-align: center;
}
.recbookstitle h3 {
    font-size: 35px !important;
    color: #282828 !important;
    font-family: raleway !important;
    padding-top: 25px !important;
}
.recomendedbook {
    background-color: #f9f9f9;
    width: 265px;
    height: 509px;
    border: 1px solid #ccc;
    position: relative;
    margin: 0 auto;
}
.recomendedbook img {
    display: block;
    margin: 0 auto;
    padding-top: 30px;
}
.recomendedbook p {
    font-size: 13px;
    line-height: 22px;
    color: #000;
    font-family: raleway;
    font-weight: 600;
    width: 90%;
    margin: 0 auto !important;
    text-align: center;
    padding-top: 20px;
}
a.learnmorebutton {
    background-color: #a6a6a6;
    padding: 7px 23px;
    bottom: 21px;
    left: 73px;
    position: absolute;
    color: #fff;
    border: none;
    font-family: raleway;
    font-size: 13px;
    font-weight: 500;
}
a.learnmorebutton:hover {
    background-color: #5c0060;
    color: #fff !important;
}
.page-id-175 .fusion-footer {
    display: inline-block !important;
}
.postgridwrap.blogpage {
    padding-top: 50px;
}
.blogindex.blogpage {
    padding-top: 15px;
    text-align: center !important;
}
.blogsidebar {
    text-align: left !important;
}
.blogindex.blogpage #rev_slider_11_1 .dione.tparrows:before {
    color: #000;
}
.blogindex.blogpage #rev_slider_11_1 .dione.tparrows {
    background: transparent !important;
}
.blogsidebar h4.widget-title {
    display: none;
}
.blogsidebar ul {
    width: 80%;
}
.blogsidebar li {
    border-top: 1px solid #ececec;
    border-bottom: 1px solid #ececec !important;
    list-style-type: none;
    padding: 8px 10px !important;
}
.blogsidebar li a {
    color: #45414e;
    padding: 10px 10px !important;
    font-family: raleway;
    font-weight: 400;
}
.blogsidebar li:hover {
    color: #fff;
    background-color: #8a0000;
}
.blogsidebar li:hover a {
    color: #fff;
}
.blogcustomcontainer {
    width: 1140px;
    display: block;
    margin: 0 auto;
}
.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    border-radius: 4px;
    text-align: left;
    font-family: raleway;
    font-weight: 500;
}
.breadcrumb a {
    text-decoration: none;
}
.breadcrumb a:hover {
    text-decoration: underline;
}
h2.blogh2 {
    text-align: left;
    font-family: raleway !important;
    font-weight: 600 !important;
}
.headingwrapper {
    text-align: left;
    margin-top: 15px;
    min-height: 50px;
}
h2.blogcath2 {
    text-align: left !important;
    font-family: raleway !important;
    font-weight: 600 !important;
    display: inline-block;
}
.btnstyling {
    margin: 0 -1px 0 10px;
    border: none;
    color: #fff;
    font-family: raleway !important;
    font-weight: bold !important;
    margin-top: 6px;
    vertical-align: -webkit-baseline-middle;
}
.btnstyling:hover {
    background-color: #5c0060;
    color: #fff !important;
}
.bolgbtnfloat {
    float: right;
    margin-right: 30px;
    background-color: #5c0060;
}
img.blogbtnimage {
    border-style: none;
    vertical-align: middle;
    max-width: 100%;
    margin-left: 5px;
    height: auto;
}
.bloginnerpost {
    background-color: #f2f2f2;
    margin-bottom: 20px;
    height: 150px;
    width: 95%;
}
.bloginnerpost:hover {
    background-color: #961a1a;
}
.bloginnerpost:hover a.bloginnerbtn {
    background-color: #fff;
    color: #961a1a;
}
.bloginnerpost:hover h3.blogtitle {
    color: #fff;
}
h3.blogtitle {
    display: inline-block;
    font-size: 14px;
    width: 55%;
    text-align: left;
}
img.fluid-img.img-responsive.blogimgsize {
    width: 70px;
    height: 70px;
    margin-top: 10px;
    margin-right: 10px;
    float: right;
}
a.bloginnerbtn {
    background-color: #b9b9b9;
    padding: 3px 10px;
    text-align: left;
    color: #fff;
    margin: 5px 0 5px 10px;
    display: table;
    position: absolute;
    bottom: 25px;
    font-family: raleway;
    font-weight: 600;
}
.nopadding {
    padding-left: 0;
    padding-right: 0;
}
.archive.category .fusion-page-title-bar.fusion-page-title-bar-none.fusion-page-title-bar-center {
    display: none;
}
.fusion-page-title-bar.fusion-page-title-bar-none.fusion-page-title-bar-center.customforceddisplay {
    display: block !important;
    height: 200px;
}
h1.headingwhite {
    color: #fff;
}

h3.headingwhite {
    color: #fff;
}
.blogsearch {

}
.fusion-secondary-menu-search.blogsearch {
    width: 80%;
    margin: 0 auto;
    font-size: 14px;
    font-family: Raleway;   
    color: rgb(111, 111, 111);
    font-weight: bold;
}
span.page-numbers.page-num {
    display: none;
    font-size: 14px;
    font-family: Raleway;   
    color: rgb(40, 40, 40);
    font-weight: bold;
}
nav.custom-pagination a, nav.custom-pagination span {
    font-size: 14px;
    font-weight: bold;
}
nav.custom-pagination a:hover {
    color: #bd0d10;
}
span.page-numbers.current {
    color: #bd0d10;
}
a.prev.page-numbers {
    float: left;
}

a.next.page-numbers {
    float: right;
}

.paginationwp {
    display: inline-block;
    width: 100%;
    margin-bottom: 25px;
}


/*Quilt Page Styles ---------------------------------------------------------------------------------------------------------------------*/

.levee {
    width: 167px !important;
    margin: 0 !important;
    height: 168px !important;
    display: table;
    font-size: 16px;
}
.levee a {
	color: #fff;
}
.levee {
    color: #fff;
}

.levee .fusion-column-wrapper {
    display: table-cell;
    vertical-align: middle;
    padding: 0 15px;
    text-align: center;
}
#quiltwrapper .fusion-builder-row.fusion-row {
    padding-left: 0px;
    padding-right: 0;
    max-width: fit-content !important;
    margin: 0 auto;
    border-image-source: url(../images/border_bg.png);
    border-right: 50px solid transparent;
    border-left: 50px solid transparent;
    border-top: 50px solid transparent;
    border-bottom: 50px solid transparent;
    border-image-width: 50px;
    border-image-slice: 55;
}
.modal-content {
    border-radius: 20px;
}
.modal-header h3.modal-title {
    text-align: center;
    font-family: merriweather;
    font-size: 61px;
    color: #5c0060;
    font-weight: 900;
    padding-top: 20px;
}
.modal-header {
    border: none !important;
}
.modal-body {
    padding: 0 50px 50px 50px !important;
}
.modal-body h3 {
    margin: 10px;
    font-size: 30px;
    font-family: raleway;
    font-weight: 400 !important;
    line-height: 30px;
    margin-bottom: 30px;
}


/*Footer Styles ---------------------------------------------------------------------------------------------------------------------*/


.fusion-footer .fusion-columns.fusion-columns-3.fusion-widget-area {
    max-width: 1140px !important;
    margin: 0 auto !important;
}
.fusion-footer-widget-area {
    overflow: hidden;
    position: relative;
    padding: 43px 10px 40px;
    border: none !important;
    color: #8c8989;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.fusion-body .fusion-footer-widget-area-center .fusion-columns .fusion-column {
    text-align: left !important;
}
footer h4.widget-title {
    font-family: 'Merriweather', serif !important;
    color: #bd0d10 !important;
    font-size: 22px!important;
    font-weight: bold !important;
    line-height: 34px !important;
}
div.textwidget ul li {
    font-size: 16px;
    line-height: 24px !important;
    margin: 10px 0 !important;
}
.socialiconsft {
    text-align: center;
    padding: 12px 0;
}
.socialiconsft a {
    color: #fff !important;
}
.socialiconsft a:hover {
    color: #bf0000 !important;
}
.footerdesc {
    width: 61%;
    text-align: center;
    margin: 0 auto;
}
.footerdesc img {
	margin: 0 0 25px 0;
}
.footerdesc .textwidget p {
    color: #c4c4c4 !important;
    font-size: 16px;
    line-height: 24px !important;
    margin-top: 15px !important;
}
ul#menu-footer-copyright li {
    list-style-type: none !important;
    display: inline-block;
    border-right: 1px solid #fff;
}

ul#menu-footer-copyright li a::before {
    display: none;
}

.copyrightft {
    text-align: center;
    border-top: 1px solid #59228b;
    padding-top: 20px;
    margin-top: 25px;
}
.fusion-footer-widget-area .widget_nav_menu>div>ul>li:first-child {
    padding-top: 10px;
}
#wrapper .fusion-footer-widget-area .fusion-tabs-widget .tab-holder, #wrapper .fusion-footer-widget-area .fusion-tabs-widget .tab-holder .news-list li, .fusion-footer-widget-area .fusion-accordian .fusion-panel, .fusion-footer-widget-area .product_list_widget li, .fusion-footer-widget-area .tagcloud a, .fusion-footer-widget-area .widget li.recentcomments, .fusion-footer-widget-area .widget_archive li, .fusion-footer-widget-area .widget_categories li, .fusion-footer-widget-area .widget_layered_nav li, .fusion-footer-widget-area .widget_links li, .fusion-footer-widget-area .widget_meta li, .fusion-footer-widget-area .widget_nav_menu li, .fusion-footer-widget-area .widget_pages li, .fusion-footer-widget-area .widget_product_categories li, .fusion-footer-widget-area .widget_recent_entries li, .fusion-footer-widget-area ul li {
    border-bottom: none !important;
}
#wrapper .fusion-widget-area .current-menu-item > a, #wrapper .fusion-widget-area .current_page_item > a {
    color: #bd0d10;
    font-weight: 900;
}
.fusion-footer footer.fusion-footer-widget-area.fusion-widget-area.fusion-footer-widget-area-center {
    padding-bottom: 20px;
}
.fusion-footer-widget-area .widget_nav_menu>div>ul>li a {
    line-height: 24px;
}
ul#menu-footer-copyright li:last-child {
    border: none;
}
.fusion-footer li a::before {
    display: none;
}
#main, #slidingbar, .fusion-footer-copyright-area, .fusion-footer-widget-area, .fusion-page-title-bar, .fusion-secondary-header, .header-v4 #small-nav, .header-v5 #small-nav, .sticky-header .sticky-shadow, .tfs-slider .slide-content-container {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
p, li {
    font-size: 17px !important;
    font-family: 'raleway', serif !important;
}











@media (max-width: 800px) {
.socialicons {
    position: inherit;
    margin: 0 auto;
    margin-top: 10px;
}
.fusion-mobile-nav-item a {
    color: #fff !important;
    background-color: inherit !important; 
    border: none !important; 
}
ul#mobile-menu-main-menu li a {
    text-align: center !important;
}
/*.protocolimgwrap:hover .protocoltitle {
    background-color: transparent !important;
}*/
    
}

@media (max-width: 480px) {
    
.fusion-sticky-header-wrapper {
    height: 154px !important;
}
/*#main {
    padding-top: 25px !important;
}
*/.postheadingwrap {
    padding: 0 !important;
}
.postheadingwrap h5 {
    padding: 7px 0 !important;
}
.col-md-offset-0.col-md-6.col-xs-offset-1.col-sm-10 .postinner h3 {
    font-size: 16px !important;
    min-height: 0;
}
.col-md-offset-0.col-md-6.col-xs-offset-1.col-sm-10 .postinner {
    width: 100% !important;
}
.col-md-offset-0.col-md-6.col-xs-offset-1.col-sm-10 .postinner .parabg {
    display: block !important;
    padding: 8px 9px !important;
    margin: 8px auto !important;
    text-align: center !important;
}
.col-md-offset-0.col-md-6.col-xs-offset-1.col-sm-10 .postinner .readbutton {
    display: block !important;
    text-align: center !important;
    float: none !important;
    margin-bottom: 15px !important;
}
.col-md-offset-0.col-md-6.col-xs-offset-1.col-sm-10 .postinner a img.fluid-img {
    position: initial !important;
}
.videoslider_heading h2 {
    font-size: 17px !important;
    padding-top: 25px !important;
}
p.viderslider_para {
    padding: 44px 0 20px 0 !important;
    font-size: 16px !important;
    width: 85%;
}
.outerheading h5.innerheading {
    font-size: 15px !important;
}
.medalsheading1 h6.title-heading-left {
    font-size: 41px !important;
    text-align: center !important;
    margin: 20px auto !important;
    line-height: 59px !important;
    width: 95%;
}
.medalsheading2 h6 {
    font-size: 46px !important;
    line-height: 63px !important;
    padding: 0px 0 35px !important;
    width: 90%;
    margin: 0 auto !important;
}
.newsletter_heading h6.title-heading-left {
    padding-left: 0 !important;
    font-size: 18px !important;
    text-align: center !important;
}
.newsletterwrap p {
    padding-left: 0px !important;
    font-size: 15px !important;
    text-align: center !important;
}
form.search_form {
    text-align: center !important;
    padding-right: 0px !important;
    padding-top: 17px;
}
.search_form input[type="search"] {
    width: 177px;
    border: none;
    height: 32px;
}
.search_form input[type="submit"] {
    width: 100px;
    height: 32px;
    margin-left: 10px;
    border: none;
    background-color: #890003;
    color: #fff;
}
ul#menu-footer-copyright li {
    border: none !important;
}
footer h4.widget-title {
    text-align: center !important;
}
.fusion-footer-widget-area .widget_nav_menu>div>ul>li a {
    text-align: center !important;
}
div.textwidget ul li {
    text-align: center !important;
}
.page-id-175 .fusion-page-title-wrapper .fusion-page-title-captions h3 {
    font-family: raleway !important;
    font-size: 20px !important;
    line-height: 35px !important;
    font-weight: 500 !important;
}
.page-id-175 .fusion-page-title-wrapper .fusion-page-title-captions h1 {
    font-family: raleway !important;
    font-size: 30px !important;
    line-height: 30px !important;
    font-weight: 500 !important;
}
.page-id-175 .fusion-body .fusion-page-title-bar {
    padding-top: 10px !important;
    padding-bottom: 5px !important;
    height: 110px !important;
}
#webinardesc p.webinar_Para {
    width: 80%;
    margin: 0 auto;
    text-align: justify !important;
}
#webinardesc h3 {
    padding-top: 20px !important;
}
p.protocolpara {
    width: 80%;
    text-align: justify !important;
    margin: 10px auto !important;
}
/*.protocolimgwrap:hover .protocoltitle {
    left: 35px;
    right: 35px;
}*/
.protocoltitle {
    bottom: 0;
    left: 0;
    width: 51%;
    margin: 0 auto !important;
    right: 0;
}
p.supplementdesc {
    margin: 0 auto !important;
    text-align: justify !important;
    width: 85%;
    margin-bottom: 40px !important;
}
.supplement_item {
    margin: 10px auto;
}
p.seeallpara {
    display: block;
    text-align: center;
    padding-top: 0 !important;
}
.recomendedbook {
    margin: 10px auto;
}
.page-id-175 #main {
    padding-top: 25px !important;
}
.blogcustomcontainer {
    width: 320px;
    display: block;
    margin: 0 auto;
}
.blogsidebar {
    /*display: none;*/
}
.breadcrumb {
    text-align: center !important;
}
h2.blogh2 {
    text-align: center;
}
h2.blogcath2 {
    text-align: center !important;
    display: block;
}
.bolgbtnfloat {
    float: none;
    margin-right: 0;
    display: inline-block;
    width: 100%;
    text-align: center;
}
img.blogbtnimage {
    float: right;
}
.headingwrapper {
    margin-bottom: 20px;
}
.bloginnerpost {
    width: 100%;
}
.blogsidebar li {
    border-top: none; 
    border-bottom: none !important; 
    text-align: center;
}

#quiltwrapper .fusion-builder-row.fusion-row {
	border-image-source: none;
    display: grid;
}
.levee {
	max-width: 220px !important;
    height: 220px !important;
    margin-bottom: 20px !important;
}
.fusion-page-title-wrapper .fusion-page-title-captions h3 {
    font-size: 16px !important;
    line-height: 25px !important;
}
.fusion-page-title-wrapper .fusion-page-title-captions h1 {
    font-size: 34px !important;
    line-height: 40px !important;
}

}





@media (min-width: 481px) and (max-width: 800px) {
    
    .fusion-sticky-header-wrapper {
    height: 176px !important;
}
    #main {
    padding-top: 0 !important;
}
    .col-md-offset-0.col-md-6.col-xs-offset-1.col-sm-10 .postinner a img {
    margin: 0 auto !important;
    display: block !important;
    position: initial !important;
    padding-top: 15px !important;
}
.fusion-page-title-wrapper .fusion-page-title-captions h3 {
    font-size: 25px !important;
}
.postheadingwrap {
    padding: 0 !important;
}
.postheadingwrap h5 {
    padding: 7px 0 !important;
}
.col-md-offset-0.col-md-6.col-xs-offset-1.col-sm-10 .postinner h3 {
    font-size: 16px !important;
    margin-top: 25px !important;
    text-align: center !important;
    min-height: 0px;
}
.col-md-offset-0.col-md-6.col-xs-offset-1.col-sm-10 .postinner {
    width: 100% !important;
    min-height: 490px !important;
}
.col-md-offset-0.col-md-6.col-xs-offset-1.col-sm-10 .postinner .parabg {
    padding: 8px 9px !important;
    margin: 8px auto !important;
    text-align: center !important;
    font-size: 11px;
}
.col-md-offset-0.col-md-6.col-xs-offset-1.col-sm-10 .postinner .readbutton {
    text-align: center !important;
    margin-bottom: 0 !important;
    font-size: 11px;
    padding: 8px 7px !important;
    margin: 8px 0 !important;
}
.videoslider_heading h2 {
    font-size: 17px !important;
    padding-top: 25px !important;
}
p.viderslider_para {
    padding: 44px 0 20px 0 !important;
    font-size: 16px !important;
    width: 85%;
}
.medalsheading1 h6.title-heading-left {
    font-size: 41px !important;
    text-align: center !important;
    margin: 20px auto !important;
    line-height: 59px !important;
    width: 95%;
}
.medalsheading2 h6 {
    font-size: 46px !important;
    line-height: 63px !important;
    padding: 0px 0 35px !important;
}
.newsletter_heading h6.title-heading-left {
    padding-left: 0 !important;
    font-size: 18px !important;
    text-align: center !important;
}
.newsletterwrap p {
    padding-left: 0px !important;
    font-size: 15px !important;
    text-align: center !important;
}
form.search_form {
    text-align: center !important;
    padding-right: 0px !important;
    padding-top: 17px;
}
.search_form input[type="search"] {
    width: 177px;
    border: none;
    height: 32px;
}
.search_form input[type="submit"] {
    width: 100px;
    height: 32px;
    margin-left: 10px;
    border: none;
    background-color: #890003;
    color: #fff;
}
/*ul#menu-footer-copyright li {
    border: none !important;
}*/
footer h4.widget-title {
    text-align: center !important;
}
.fusion-footer-widget-area .widget_nav_menu>div>ul>li a {
    text-align: center !important;
}
div.textwidget ul li {
    text-align: center !important;
}
.protocoltitle {
    bottom: 0;
    left: 0;
    width: 31%;
    margin: 0 auto !important;
    right: 0;
}
p.protocolpara {
    width: 85%;
    text-align: justify !important;
    margin: 10px auto !important;
}
/*.protocolimgwrap:hover .protocoltitle {
    left: 128px;
    right: 128px;
}*/
p.supplementdesc {
    width: 85%;
    text-align: justify !important;
    margin: 0 auto !important;
    margin-bottom: 40px !important;
}
p.seeallpara {
    padding-top: 0 !important;
}
.supplement_item {
    margin: 10px auto;
}
.recomendedbook {
    margin: 10px auto;
}
.blogcustomcontainer {
    width: 480px;
    display: block;
    margin: 0 auto;
}
.blogsidebar {
    /*display: none;*/
}
.breadcrumb {
    text-align: center !important;
}
h2.blogh2 {
    text-align: center;
}
h2.blogcath2 {
    text-align: center !important;
    display: block;
}
.bolgbtnfloat {
    float: none;
    margin-right: 0;
    display: inline-block;
    width: 100%;
    text-align: center;
}
img.blogbtnimage {
    float: right;
}
.headingwrapper {
    margin-bottom: 20px;
}
.bloginnerpost {
    width: 100%;
}
.blogsidebar li {
    border-top: none; 
    border-bottom: none !important; 
    text-align: center;
}
.col-sm-6 {
    width: 50%;
    float: left;
}
.nopadding {
    padding-left: 10px;
    padding-right: 10px;
}
.fusion-header-v4 .fusion-header {
    padding-top: 25px !important;
    padding-bottom: 0px !important;
}
#quiltwrapper .fusion-builder-row.fusion-row {
	border-image-source: none;
    display: grid;
}
.levee {
	max-width: 169px !important;
    height: 169px !important;
    margin: 10px !important;
}
#quiltwrapper .fusion-builder-row.fusion-row {
    border-image-source: none;
    display: inline-block;
    margin: 0 auto !important;
    text-align: center;
    width: 95%;
    padding-left: 50px;
}
div#quiltwrapper {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

}


@media (min-width: 801px) and (max-width: 1200px) {
#quiltwrapper .fusion-builder-row.fusion-row {
	border-image-source: none;
    display: grid;
}
.levee {
    max-width: 220px !important;
    height: 220px !important;
    min-width: 220px !important;
    margin: 15px !important;
}
#quiltwrapper .fusion-builder-row.fusion-row {
    border-image-source: none;
    display: inline-block;
    margin: 0 auto !important;
    text-align: center;
    width: 95%;
    padding-left: 100px;
}
div#quiltwrapper {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

}